Format-Specification: http://anonscm.debian.org/viewvc/dep/web/deps/dep5.mdwn?view=markup&pathrev=135
Maintainer: Dave Rolsky <autarch@urth.org>
Source: http://search.cpan.org/dist/Time-Local/
Name: Time-Local

Files: *
Copyright:
 1997-2003, Graham Barr,
 2003-2007, David Rolsky. <autarch@urth.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright:
 2007-2008, Jose Luis Rivas <ghostbar@debian.org>
 2007, Gunnar Wolf <gwolf@debian.org>
 2011, Nicholas Bamber <nicholas@periapt.co.uk>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
